Sailclear-2022 - Bug #2615

Create Arrival Notification for pleasure vessel > Additional tab > by default some radio buttons found
selected to No.. Is it requirement or done by mistake..Please check once

06/09/2022 10:21 AM - priyanka Sharma

Status: Closed Start date: 06/09/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Default No is selected for following fields :-
Last 10 Ports of Calls

Crew Effects Declaration

Passenger Effects Declaration
History

#1 - 06/09/2022 10:22 AM - priyanka Sharma
- Project changed from RCS - 2022 to Sailclear-2022

#2 - 06/24/2022 06:58 PM - rajat gupta

- Status changed from New to Resolved

#3 - 06/27/2022 11:32 AM - priyanka Sharma

- Status changed from Resolved to Closed
